TUXPAINT(1)

NAMN
tuxpaint -- "Rita med Tux", ett ritprogram för små barn.

SYNOPSYS
tuxpaint [--help --version --verbose-version --usage --copying]

tuxpaint
    [--fullscreen {yes|native|no}]
    [--allowscreensaver]
    [--BREDDxSKÄRMHÖJD]
    [--native]
    [--orient=portrait]
    [--buttonsize STRL | --buttonsize auto]
    [--startblank]
    [--nosound]
    [--nostereo]
    [--noquit]
    [--noprint]
    [--printdelay=SEKUNDER]
    [--printcfg]
    [--altprintalways | --altprintnever]
    [--papersize PAPPERSSTORLEK | --papersize help]
    [--printcommand KOMMANDO]
    [--altprintcommand KOMMANDO]
    [--simpleshapes]
    [--uppercase]
    [--grab]
    [--noshortcuts]
    [--nowheelmouse]
    [--nobuttondistinction]
    [--nofancycursors]
    [--hidecursor]
    [--nooutlines]
    [--nostamps]
    [--nostampcontrols]
    [--nostamprotation]
    [--nomagiccontrols]
    [--nomagicsizes]
    [--ungroupmagictools]
    [--noshapecontrols]
    [--nolabel]
    [--nobrushspacing]
    [--complexity=beginner | --complexity=novice]
    [--notemplateexport]
    [--newcolorslast]
    [--mirrorstamps]
    [--colorsrows=RADER]
    [--mouse-accessibility]
    [--onscreen-keyboard]
    [--onscreen-keyboard-layout LAYOUT]
    [--onscreen-keyboard-disable-change]
    [--joystick-dev=ENHET]
    [--joystick-dev=list]
    [--joystick-slowness=HASTIGHET]
    [--joystick-threshold=TRÖSKELVÄRDE]
    [--joystick-maxsteps=STEG]
    [--joystick-hat-timeout=MILLISEKUNDER]
    [--joystick-hat-slowness=HASTIGHET]
    [--joystick-btn-escape=KNAPP]
    [--joystick-btn-brush=KNAPP]
    [--joystick-btn-stamp=KNAPP]
    [--joystick-btn-lines=KNAPP]
    [--joystick-btn-shapes=KNAPP]
    [--joystick-btn-text=KNAPP]
    [--joystick-btn-label=KNAPP]
    [--joystick-btn-magic=KNAPP]
    [--joystick-btn-undo=KNAPP]
    [--joystick-btn-redo=KNAPP]
    [--joystick-btn-eraser=KNAPP]
    [--joystick-btn-new=KNAPP]
    [--joystick-btn-open=KNAPP]
    [--joystick-btn-save=KNAPP]
    [--joystick-btn-pgsetup=KNAPP]
    [--joystick-btn-print=KNAPP]
    [--joystick-buttons-ignore=KNAPP1,KNAPP2,...]
    [--stampsize=STRL]
    [--keyboard]
    [--nosysfonts]
    [--alllocalefonts]
    [--uifont TYPSNITTSNAMN]
    [--savedir DIR]
    [--exportdir DIR]
    [--datadir DIR]
    [--saveover]
    [--saveovernew]
    [--nosave]
    [--noerase]
    [--autosave]
    [--reversesort]
    [--colorfile FIL]

tuxpaint (standardvärden)
    [--windowed]
    [--disablescreensaver]
    [--800x600]
    [--orient=landscape]
    [--buttonsize 48]
    [--startlast]
    [--sound]
    [--stereo]
    [--quit]
    [--print]
    [--printdelay=0]
    [--noprintcfg]
    [--altprintmod]
    [--complexshapes]
    [--mixedcase]
    [--dontgrab]
    [--shortcuts]
    [--wheelmouse]
    [--buttondistinction]
    [--fancycursors]
    [--showcursor]
    [--outlines]
    [--stamps]
    [--stampcontrols]
    [--stamprotation]
    [--magiccontrols]
    [--magicsizes]
    [--groupmagictools]
    [--shapecontrols]
    [--label]
    [--brushspacing]
    [--complexity=advanced]
    [--templateexport]
    [--newcolorsfirst]
    [--dontmirrorstamps]
    [--stampsize=default]
    [--mouse]
    [--sysfonts]
    [--currentlocalefont]
    [--uifont=default]
    [--saveoverask]
    [--save]
    [--erase]
    [--noautosave]
    [--noreversesort]

tuxpaint
    [--locale LOKALANPASSNING]

tuxpaint
    [--lang SPRÅK | --lang help]

tuxpaint
    [--nosysconfig]
    [--nolockfile]

BESKRIVNING

Tux Paint är ett ritprogram för små barn. Det är tänkt att vara enkelt och roligt att använda. Det har ett enkelt gränssnitt och en fast storlek på målarduken och ger tillgång till tidigare bilder med hjälp av en miniatyrbildsbläddrare (dvs. ingen tillgång till det underliggande filsystemet). Till skillnad från populära ritprogram som "The GIMP" har det en mycket begränsad uppsättning verktyg. Det har dock ett mycket enklare gränssnitt och underhållande, barnanpassade tillägg som t.ex. ljudeffekter.

ALTERNATIV - INFORMATIV
tuxpaint accepterar följande alternativ för att skicka ut information om programmet. Det avslutas sedan omedelbart (utan att öppna ett grafiskt fönster).

--help
    Visa kort, användbar information om Rita med Tux.

--version
    Utmatning av versionsinformation.

--verbose-version
    Utmatning av versionsinformation och kompileringsalternativ för byggtiden.

--usage
    Visa en lista över alla kommandoradsalternativ.

--copying
    Visa licensen (GNU GPL) under vilken Rita med Tux är släppt.

--listfonts
    Visa en lista över teckensnitt som hittats av Pango (och som därmed är tillgängliga för Rita med Tux via --uifont).

ALTERNATIV - GRÄNSSNITT
tuxpaint accepterar följande alternativ för att ändra gränssnittet. De kan användas tillsammans med, i stället för eller för att åsidosätta alternativ som anges i konfigurationsfiler. (Se nedan.)

  VIDEO

--fullscreen=yes --fullscreen=native --fullscreen=no --windowed
    Kör Tux Paint i helskärmsläge med standard - eller en angiven - skärmupplösning ("--fullscreen=yes"); eller i helskärmsläge med systemets ursprungliga upplösning ("--fullscreen=native"); eller kör i ett fönster ("--fullscreen=no" eller "--windowed") (standard).

--native
    I helskärmsläge använder du systemets standardskärmupplösning.

--BREDDxSKÄRMHÖJD
    Kör Tux Paint i ett fönster av en viss storlek eller med en viss fullskärmsupplösning (om --native inte används). Standard är 800x600. Minsta bredd är 640. Minsta höjd är 480. Både stående och liggande orientering stöds. (Se även --orient nedan.)

--orient=landscape --orient=portrait
    Om --orient=portrait är inställd, ber Tux Paint att byta ut WIDTH- och HEIGHT-värdena som används för fönster- eller helskärmsläge, utan att du behöver ändra WIDTH- och HEIGHT-värdena i konfigurationsfilen eller på kommandoraden. (Detta är användbart på enheter där skärmen kan roteras, t.ex. surfplattor)

--allowscreensaver --disablescreensaver
    Normalt inaktiverar tuxpaint din skärmsläckare. Använd --allowscreensaver för att förhindra att detta sker.

  LJUD

--nosound --sound
    Avaktivera eller aktivera ljud (standard).

--nostereo --stereo
    Inaktivera eller aktivera (standard) stöd för stereopanorering.

  STORLEK PÅ GRÄNSSNITTET

--buttonsize STRL --buttonsize auto
    Justera storleken på knapparna i Tux Paint:s användargränssnitt, mellan 24 och 192 pixlar (48 är standard och passar för skärmar med 96-120 dpi pixeldensitet). Använd "auto" för att låta Tux Paint välja en knappstorlek baserat på Tux Paint:s fönster-/displaystorlek.

--colorsrows=RADER
    Hur många rader med färgpalettknappar som ska visas; användbart när du använder en stor färgpalett och/eller för användning med grova inmatningsenheter (som ögonstyrningsenheter). Värdet kan vara mellan 1 (standard) och 3.

  FÖRENKLING AV GRÄNSSNITT

--simpleshapes --complexshapes
    Inaktivera eller aktivera (standard) rotationssteget när du använder Shape-verktyget i Rita med Tux. När funktionen är inaktiverad kan formerna inte roteras, men gränssnittet är enklare (klicka, dra, släpp), vilket kan vara användbart för yngre eller funktionshindrade barn.

--nooutlines --outlines
    Med "--nooutlines" aktiverat visas mycket enklare konturer och "gummibandslinjer" när du använder verktygen Lines, Shapes, Stamps och Eraser. (Detta kan vara till hjälp när Rita med Tux körs på långsammare datorer eller visas på en fjärrterminal)

--uppercase --mixedcase
    När "--uppercase" är aktiverat kommer alla textmeddelanden och ritverktygen Text och Etikett endast att visa versaler. Detta är användbart för barn som ännu inte är bekväma med gemener. Standardläget är blandade versaler.

  INITIAL STÄMPELSTORLEK

--stampsize=STRL --stampsize=default
    Åsidosätter standardstorleken för alla stämplar, i förhållande till deras möjliga storlekar (bestäms av Rita med Tux, baserat på dimensionerna för både stämplarna själva och ritduken). Giltiga värden är från 0 (minst) till 10 (störst). Använd "--stampsize=default" för att låta Rita med Tux välja per stämpel (detta är standardinställningen).

  STARTAR UT

--startblank --startlast
    När du startar Rita med Tux laddas den senaste bilden som du arbetade med.
     Alternativet "--startblank" inaktiverar detta, så att den alltid startar med en tom duk. Standardbeteendet är "--startlast".

--newcolorslast --newcolorsfirst
    Lista fasta (tomma) färger i slutet eller början (standard) av de alternativ som visas när du använder verktyget New för att starta en ny bild.

  FÖRENKLING AV KONTROLLEN

--noquit --quit
    Inaktivera eller aktivera (standard) Quit-knappen och [Escape]-tangenten på skärmen för att avsluta Rita med Tux. Använd i stället knappen Stäng fönster i titelfältet, tangentsekvensen [Alt]+[F4] eller tangentsekvensen [Skift]+[Kontroll]+[Escape].

--nostamps --stamps
    Med inställningen "--nostamps" laddas inte stämpelbilderna, så stämpelverktyget kommer inte att vara tillgängligt. Detta alternativ kan användas för att minska den tid det tar för Rita med Tux att ladda och minska mängden RAM-minne som krävs.

--nostampcontrols --stampcontrols
    Inaktivera eller aktivera (standard) knappar för att styra stämplar. Kontrollerna omfattar spegling, vändning, krympning och tillväxt. (Obs: Alla stämplar kommer inte att kunna styras på alla sätt)

--nostamprotation --stamprotation
    Inaktivera eller aktivera (standard) rotationssteget när du placerar en stämpel i ritningen.

--nomagiccontrols --magiccontrols
    Inaktivera eller aktivera (standard) knappar för att styra Magic-verktyg. Bland annat kan du styra om ett magiskt verktyg ska användas som en pensel eller om det ska påverka hela bilden på en gång. (Obs: Alla magiska verktyg kommer inte att kunna styras)

--nomagicsizes --magicsizes
    Inaktivera eller aktivera (standard) Magic-storlekskontroller. (Obs: Det är inte alla Magic-verktyg som erbjuder storlekskontroller)

--ungroupmagictools --groupmagictools
    Inaktivera eller aktivera (standard) gruppering av Magic-verktyg.

--noshapecontrols --shapecontrols
    Inaktivera eller aktivera (standard) knappar för att ändra Shape-verktygets beteende - former expanderar från mitten eller från ett hörn där musen ursprungligen klickades.

--nolabel --label
    Inaktivera eller aktivera (standard) etikettverktyget, som gör att du kan skapa text som kan ändras eller flyttas senare.

--nobrushspacing --brushspacing
    Inaktivera eller aktivera (standard) alternativet för penselavstånd i verktygen Paint och Lines, vilket gör att du kan åsidosätta standardavståndet för en pensel.

--complexity=advanced --complexity=beginner --complexity=novice
    Ställ in komplexitetsnivån (expertis), som påverkar om vissa Magic-verktyg är tillgängliga eller hur de fungerar. (advanced är standard)

--notemplateexport --templateexport
    Inaktivera eller aktivera (standard) möjligheten att skapa nya mallar från sparade ritningar via dialogrutan Öppna.

--noerase --erase
    Alternativet --noerase inaktiverar Rita med Tuxs möjlighet att radera filer (sparade ritningar via dialogrutan Öppna och exporterade mallar via dialogrutan Ny). Användbart för att förhindra att en användare av misstag raderar sitt eget eller andras arbete (används särskilt i kombination med --saveovernew).

TILLVAL - KONTROLLERAD TUX-LACK
tuxpaint accepterar följande alternativ för att ändra hur du styr Rita med Tux. De kan användas tillsammans med, i stället för eller för att åsidosätta alternativ som anges i konfigurationsfiler. (Se nedan.)

  MARKÖR

--nofancycursors --fancycursors
    Inaktivera eller aktivera (standard) de "snygga" muspekarformerna i Rita med Tux. Även om formerna är större och kontextkänsliga har vissa miljöer problem med att visa muspekaren och/eller lämnar "spår" på skärmen.

--hidecursor --showcursor
    Döljer muspekaren helt eller aktiverar den (standard) i Rita med Tux. Detta kan vara användbart på enheter med pekskärm, t.ex. surfplattor.

  Tangentbord

--noshortcuts --shortcuts
    I läget "--noshortcuts" inaktiveras kortkommandon (t.ex. [Ctrl]+[S] för Spara). Standardläget är att kortkommandon är aktiverade.

  MUS OCH HJÄLPMEDEL

--grab --dontgrab
    Ta tag i musen och tangentbordsinmatningen (om möjligt) så att musen begränsas till Rita med Tux-fönstret. Standard är att inte ta tag i musen.

--nowheelmouse --wheelmouse
    Som standard kommer hjulet (jog dial) på en mus att användas för att rulla "väljaren" till höger på skärmen. Detta kan inaktiveras, och hjulet ignoreras helt, med alternativet "--nowheelmouse". Detta är användbart för barn som ännu inte är bekväma med musen. Standardinställningen är att stödja hjulet.

--mouse-accessibility
    I det här läget klickar du inte bara, drar och släpper (t.ex. för att rita), utan du klickar, flyttar och klickar igen för att avsluta rörelsen. ("Klibbiga musklick.")

--keyboard --mouse
    Alternativet "--keyboard" gör att muspekaren i Rita med Tux kan styras med tangentbordet. Piltangenterna [Upp], [Ned], [Vänster] och [Höger] flyttar muspekaren. [Mellanslagstangenten] fungerar som musknapp.

--nobuttondistinction --buttondistinction
    Som standard kan endast musknapp #1 (vanligtvis den längst till vänster på möss med mer än en knapp) användas för att interagera med Rita med Tux. Med alternativet "--nobuttondistinction" kan även musknapparna 2 (mitten) och 3 (höger) användas. Detta är användbart för barn som ännu inte är bekväma med musen. Standard är att bara känna igen knapp #1.

  TANGENTBORD PÅ SKÄRMEN

--onscreen-keyboard
    Visar ett klickbart tangentbord på skärmen när du använder verktygen Text och Etikett.

--onscreen-keyboard-layout LAYOUT
    Ange standardlayouten för skärmtangentbordet (se ovan).

--onscreen-keyboard-disable-change
    Inaktiverar vänster/höger-pilknapparna som syns på skärmtangentbordet och som används för att växla mellan de tillgängliga layouterna på skärmtangentbordet.

  Styrspak

--joystick-dev=ENHET
    Ange vilken joystickenhet som ska användas av Rita med Tux. Standardvärdet är 0 (den första joysticken).

--joystick-dev=list
    Lista systemets tillgängliga joysticks och avsluta. (Startar inte Rita med Tux.)

--joystick-slowness=HASTIGHET
    Ställer in en fördröjning vid varje axelrörelse, vilket gör det möjligt att sakta ner joysticken. Tillåtna värden är från 0 till 500. Standardvärdet är 15.

--joystick-threshold=TRÖSKELVÄRDE
    Ställer in den lägsta nivån av axelrörelse för att börja flytta pekaren. Tillåtna värden är från 0 till 32766. Standardvärdet är 3200.

--joystick-maxsteps=STEG
    Ställer in det maximala antalet pixlar som pekaren flyttar på en gång. Tillåtna värden är från 1 till 7. Standardvärdet är 7.

--joystick-hat-timeout=MILLISEKUNDER
    Ställer in fördröjningen efter vilken pekaren börjar röra sig automatiskt om hatten hålls intryckt. Tillåtna värden är från 0 till 3000. Standardvärdet är 1000.

--joystick-hat-slowness=HASTIGHET
    Ställer in en fördröjning vid varje automatisk rörelse, vilket gör det möjligt att sakta ner hattens hastighet. Tillåtna värden är från 0 till 500. Standardvärdet är 15.

--joystick-btn-escape=KNAPP
    Väljer joystickknappens nummer, sett av SDL, som ska användas för att generera en escape-händelse. Användbart för att avfärda dialoger och avsluta.

--joystick-btn-KOMMANDO=KNAPP
    Väljer joystickknappens nummer, enligt SDL, som ska vara en genväg till olika verktyg i Rita med Tux.

    -   brush | Annonserar Rita med Tux %s
    -   stamp | Stämpel
    -   lines | Linjer
    -   shapes | Former
    -   text | Text
    -   label | Etikett
    -   magic | Magisk
    -   undo | Ångra
    -   redo | Gör om
    -   eraser | Sudda
    -   new | Ny
    -   open | Öppna
    -   save | Spara
    -   pgsetup | Skriv ut (dialog)
    -   print | Skriv ut (omedelbart)

--joystick-buttons-ignore=KNAPP1,KNAPP2,...
    En uppsättning nummer för joystickknappar som SDL ser och som ska ignoreras. Om de inte används av något av alternativen "--joystick-btn-..." ovan, kommer knapparna att ses som ett vänsterklick med musen. Kommaseparerade.

ALTERNATIV - UTSKRIFT
tuxpaint accepterar följande alternativ för att ändra hur Rita med Tux hanterar utskrifter. De kan användas tillsammans med, i stället för eller för att åsidosätta alternativ som anges i konfigurationsfiler. (Se nedan.)

  UTSKRIFTSBEHÖRIGHET

--noprint --print
    Inaktivera eller aktivera (standard) kommandot Print i Rita med Tux.

--printdelay=SEKUNDER --printdelay=0
    Tillåt endast utskrift (via kommandot Print) en gång var SECONDS:e sekund. Standardvärdet är 0 (ingen begränsning).

  VISA SKRIVARDIALOG

--altprintmod --altprintnever --altprintalways
    Dessa alternativ styr om en dialogruta för systemskrivaren ska visas när användaren klickar på knappen Skriv ut. Som standard ("--altprintmod") visas en dialogruta om du trycker på [Alt] samtidigt som du klickar på Skriv ut (såvida du inte är i helskärmsläge). Med "--altprintalways" visas dialogrutan alltid, även om [Alt] inte hålls nedtryckt. Med "--altprintnever" visas aldrig dialogrutan, även om [Alt] hålls nedtryckt.

  SPARA SKRIVARENS KONFIGURATION

--printcfg --noprintcfg
    (Endast Windows och Mac OS X.) Aktivera eller inaktivera laddning och lagring av skrivarinställningar. Som standard skriver Rita med Tux ut till standardskrivaren med standardinställningar. Om du trycker på [Alt] samtidigt som du trycker på knappen Skriv ut visas en skrivardialogruta (så länge du inte är i helskärmsläge; se även "--altprintalways" och "--altprintnever" nedan.) Om inte "--noprintcfg" används läses dina tidigare inställningar in när Rita med Tux startar och inställningsändringar sparas till nästa gång.

  PRINT-KOMMANDON

--printcommand KOMMANDO
    (Endast när PostScript-utskrift används.) Låt Rita med Tux skriva ut via ett alternativt kommando i stället för lpr(1).

--altprintcommand KOMMANDO
    (Endast när PostScript-utskrift används.) Låt Rita med Tux skriva ut via ett alternativt kommando, när en dialogruta väntar (t.ex. när du håller [Alt] nedtryckt medan du klickar på Skriv ut; se ovan), i stället för via kprinter.

  PAPPERSSTORLEK

--papersize PAPPERSSTORLEK
    (Endast när PostScript-utskrift används.) Be Rita med Tux att generera PostScript för en viss pappersstorlek. Giltiga storlekar är de som stöds av libpaper. Se papersize(5).

ALTERNATIV - SPARA
tuxpaint accepterar följande alternativ för att ändra hur Rita med Tux fungerar när du sparar eller exporterar ritningar. De kan användas tillsammans med, i stället för eller för att åsidosätta alternativ som anges i konfigurationsfiler. (Se nedan.)

  SPARA JÄMFÖRT MED TIDIGARE ARBETE

--saveover --saveovernew --saveoverask
    Om en äldre version av filen kommer att skrivas över när en bild sparas, kommer Rita med Tux som standard att be om bekräftelse: antingen spara över den gamla filen eller skapa en ny fil. Denna fråga kan avaktiveras med "--saveover" (vilket alltid sparar över äldre versioner av bilder) eller "--saveovernew" (vilket alltid sparar en ny fil). Standardinställningen är att fråga ("--saveoverask").

  SPARA OCH EXPORTERA KATALOGER

--savedir DIR
    Ange var Rita med Tux ska spara och ladda sina ritningar.

--exportdir DIR
    Ange vart Rita med Tux ska exportera ritningar och animationer.

  FLER SPARALTERNATIV

--nosave --save
    Alternativet --nosave inaktiverar Rita med Tuxs möjlighet att spara filer. Detta kan användas i situationer där programmet bara används för skojs skull eller i en testmiljö.

--autosave --noautosave
    Alternativet --autosave förhindrar att Rita med Tux frågar om du vill spara den aktuella bilden när du avslutar programmet, och förutsätter att du gör det.

--reversesort --noautosave
    Alternativet --reversesort gör att dialogrutorna Öppna och Bildspel i Rita med Tux visar de äldsta bilderna högst upp i listan (normalt visas de nyaste högst upp och de äldsta längst ned).

ALTERNATIV - DATAFILER
tuxpaint accepterar följande alternativ för att ändra var Rita med Tux laddar data (stämplar, penslar etc.) De kan användas tillsammans med, istället för eller för att åsidosätta alternativ som anges i konfigurationsfiler. (Se nedan.)

--datadir DIR
    Ange var Rita med Tux ska leta efter personliga datafiler (penslar, stämplar etc.).

--colorfile FIL
    Med det här alternativet kan du åsidosätta standardfärgpaletten i Rita med Tux och ersätta den med din egen. Filen ska vara en vanlig ASCII-textfil som innehåller en färgbeskrivning per rad. Färgerna kan vara decimala eller 6- eller 3-siffriga hexadecimala och följas av en beskrivning. (Till exempel "#000 Black" och "255 192 64 Orange".)

ALTERNATIV - SPRÅK
tuxpaint accepterar följande alternativ för att ändra det språk som används i Rita med Tuxs gränssnitt och andra relaterade inställningar. De kan användas tillsammans med, i stället för eller för att åsidosätta alternativ som anges i konfigurationsfiler. (Se nedan.) Olika delar av Rita med Tux har översatts till ett flertal språk. Rita med Tux kommer att göra sitt bästa för att respektera din språkinställning (dvs. miljövariabeln "LANG"), om möjligt. Du kan också ställa in språket specifikt med hjälp av alternativ på kommandoraden eller i en konfigurationsfil.

--locale LOKALANPASSNING
    Ange vilket språk som ska användas, baserat på locale-namnet (som vanligtvis är av formen "language[_territory][.codeset][@modifier], där "language" är en ISO 639-språkkod, "territory" är en ISO 3166-landskod och "codeset" är en teckenuppsättning eller kodningsidentifierare som "ISO-8859-1" eller "UTF-8")

    Till exempel "de_DE@euro" för tyska eller "pt_BR" för brasiliansk portugisiska.

--lang SPRÅK
    Ange vilket språk som ska användas, baserat på språkets namn (som det identifieras av Rita med Tux). Välj ett av språknamnen som listas nedan:

    -   english | american-english
    -   acholi | acoli
    -   afrikaans
    -   akan | twi-fante
    -   albanian
    -   amharic
    -   arabic
    -   aragones
    -   armenian | hayeren
    -   assamese
    -   asturian
    -   azerbaijani
    -   australian-english
    -   bambara
    -   basque | euskara
    -   belarusian | bielaruskaja
    -   bengali
    -   bodo
    -   bokmal
    -   bosnian
    -   brazilian-portuguese | portugues-brazilian | brazilian
    -   breton | brezhoneg
    -   british | british-english
    -   bulgarian
    -   canadian-english
    -   catalan | catala
    -   chinese | simplified-chinese
    -   croatian | hrvatski
    -   czech | cesky
    -   danish | dansk
    -   dogri
    -   dutch | nederlands
    -   esperanto
    -   estonian
    -   faroese
    -   finnish | suomi
    -   french | francais
    -   fula | fulah | pulaar-fulfulde
    -   gaelic | irish-gaelic | gaidhlig
    -   galician | galego
    -   georgian
    -   german | deutsch
    -   greek
    -   gronings | zudelk-veenkelonioals
    -   gujarati
    -   hebrew
    -   hindi
    -   hungarian | magyar
    -   icelandic | islenska
    -   indonesian | bahasa-indonesia
    -   inuktitut
    -   italian | italiano
    -   japanese
    -   kabyle | kabylian
    -   kannada
    -   kashmiri-devanagari
    -   kashmiri-perso-arabic
    -   kiga | chiga
    -   kinyarwanda
    -   khmer
    -   klingon | tlhIngan
    -   konkani-devanagari
    -   konkani-roman
    -   korean
    -   kurdish
    -   latvian
    -   lithuanian | lietuviu
    -   luganda
    -   luxembourgish | letzebuergesch
    -   macedonian
    -   maithili
    -   malay
    -   malayalam
    -   manipuri-bengali
    -   manipuri-meitei-mayek
    -   marathi
    -   mexican-spanish | espanol-mejicano | mexican
    -   mongolian
    -   ndebele
    -   nepali
    -   northern-sotho | sesotho-sa-leboa
    -   norwegian | nynorsk | norsk
    -   occitan
    -   odia | oriya
    -   ojibway | ojibwe
    -   persian
    -   polish | polski
    -   portuguese | portugues
    -   punjabi | panjabi
    -   romanian
    -   russian | russkiy
    -   sanskrit
    -   santali-devanagari
    -   santali-ol-chiki
    -   sardinian
    -   scottish | scottish-gaelic | ghaidhlig
    -   serbian
    -   serbian-latin
    -   shuswap | secwepemctin
    -   shuswap-devanagari
    -   sindhi-perso-arabic
    -   slovak
    -   slovenian | slovensko
    -   songhay
    -   southafrican-english
    -   spanish | espanol
    -   sundanese
    -   swahili
    -   swedish | svenska
    -   tagalog
    -   tamil
    -   telugu
    -   thai
    -   tibetan
    -   traditional-chinese
    -   turkish
    -   twi
    -   ukrainian
    -   urdu
    -   valencian
    -   venda
    -   venetian | veneto
    -   vietnamese
    -   walloon | walon
    -   welsh | cymraeg
    -   wolof
    -   xhosa
    -   zapotec | miahuatlan-zapotec
    -   zulu

--lang help
    Visar en lista över alla språk som stöds.

--mirrorstamps --dontmirrorstamps
    Med "--mirrorstamps" inställt kommer stämplar som kan speglas att visas speglade som standard. Detta kan vara användbart när det används av personer som föredrar saker från höger till vänster framför från vänster till höger.

  TYPSNITT

--nosysfonts --sysfonts
    Rita med Tux försöker normalt att söka efter ytterligare TrueType-teckensnitt som är installerade på vanliga platser i systemet. Om detta orsakar problem, eller om du föredrar att endast göra teckensnitt som är installerade i Rita med Tuxs katalog tillgängliga, kan du använda alternativet "--nosysfonts" för att inaktivera den här funktionen.

--alllocalefonts --currentlocalefont
    Rita med Tux undviker att ladda alla teckensnitt som finns i teckensnittsunderkatalogen "locale", utom de som matchar den aktuella locale som Rita med Tux körs under. Använd alternativet "--alllocalefonts" för att ladda alla sådana teckensnitt, för användning i verktygen Text och Etikett. (Detta var standardbeteendet före version 0.9.21.)

--uifont="TYPSNITTSNAMN" --uifont=default
    Ange namnet på ett teckensnitt som Rita med Tux ska försöka använda för sitt användargränssnitt (UI) - knappetiketter, popup-text för dialogrutor, instruktionstext längst ned. Om inget anges, eller om "default" anges, kommer "DejaVu Sans" att användas. (Detta var standardbeteendet före version 0.9.31.)

ALTERNATIV - DIVERSE
tuxpaint accepterar följande alternativ för att ändra dess beteende. De kan användas tillsammans med, i stället för eller för att åsidosätta alternativ som anges i konfigurationsfiler. (Se nedan.)

--nosysconfig
    Med detta alternativ kommer Rita med Tux inte att försöka läsa den systemomfattande konfigurationsfilen (vanligtvis "/etc/tuxpaint/tuxpaint.conf" eller "/usr/local/etc/tuxpaint/tuxpaint.conf").

--nolockfile
    Som standard använder Rita med Tux en låsfil (lagrad i användarens lokala Rita med Tux-katalog) som förhindrar att programmet startas mer än en gång på 30 sekunder. (Ibland blir barn för ivriga, eller så kräver användargränssnitt bara ett klick, men användarna tror att de måste dubbelklicka) Detta alternativ gör att Rita med Tux ignorerar den aktuella låsfilen.

MILJÖ
Även om Rita med Tux kan hänvisa till ett antal miljövariabler indirekt (t.ex. via SDL(3)), har den direkt åtkomst till följande: (Se även "FILER" nedan.)

HOME
    för att avgöra var bildfiler hamnar när du använder kommandona Spara och Öppna i Rita med Tux, för att hålla reda på den aktuella bilden, när du avslutar och startar om Rita med Tux och för att hämta användarens konfigurationsfil.

LANG, LC_ALL, LANGUAGE, och LC_MESSAGES
    för att bestämma vilket språk som ska användas, om setlocale(3) hänvisar till "LC_MESSAGES".

SDL_VIDEO_ALLOW_SCREENSAVER
    Ställ in denna miljövariabel på '1' för att tillåta att en skärmsläckare visas medan Rita med Tux körs. Detta kan också göras via alternativet "--allowscreensaver".

SDL_VIDEO_WINDOW_POS
    Om den INTE är inställd kommer Rita med Tux att ställa in den på "center", för att försöka placera Rita med Tux-fönstret i mitten av skärmen. Om den ÄR inställd (t.ex. till "nopref", vilket betyder "ingen preferens"), kommer Rita med Tux inte att åsidosätta den.

FILER

[/usr/local/]/etc/tuxpaint/tuxpaint.conf
    Systemomfattande konfigurationsfil. Den läses först (om inte alternativet "--nosysconfig" har angetts på kommandoraden).

    (Skapas under installationen.)

$HOME/.tuxpaintrc
    Användarens konfigurationsfil. Den kan användas för att ange standardalternativ (i stället för att ange dem på kommandoraden varje gång) och/eller för att åsidosätta inställningar i den systemomfattande konfigurationsfilen.

    (Kan inte skapas eller redigeras automatiskt, utan måste skapas manuellt. Du kan göra detta för hand, eller använda tuxpaint-config(1)

$HOME/.tuxpaint/saved/
    En katalog med tidigare sparade bilder (och miniatyrbilder). Endast filer i den här katalogen kommer att göras tillgängliga med kommandot Öppna i Rita med Tux. Åsidosätts via alternativet "--savedir".

    (Skapas när kommandot Spara används.)

$HOME/.tuxpaint/current_id.txt
    En referens till den bild som redigerades när Rita med Tux senast avslutades. (Denna bild laddas automatiskt nästa gång Rita med Tux körs om, såvida inte alternativet "--startblank" har angetts)

    (Skapas när Rita med Tux avslutas.)

$HOME/.tuxpaint/lockfile.dat
    En låsfil som förhindrar att Rita med Tux startas mer än en gång var 30:e sekund. Avaktivera kontroll av låsfilen genom att använda alternativet "--nolockfile".

    (Det finns ingen anledning att ta bort låsfilen, eftersom den innehåller en tidsstämpel som gör att den upphör att gälla efter 30 sekunder)

$XDG_CONFIG_HOME[XDG_PICTURES_DIR]/TuxPaint/
    En katalog dit bilder och animationer ska exporteras (via alternativen i Rita med Tuxs dialogruta Öppna), om alternativet "--exportdir" inte används för att åsidosätta det. Om "$XDG_CONFIG_HOME" är inställt kommer en konfigurationsfil "user-dirs.dirs" att skannas i den katalog som den pekar på; om inte, kommer Rita med Tux att försöka göra det i "$HOME/.config/". Om en inställning med namnet "XDG_PICTURES_DIR" hittas kommer den att användas som plats för att exportera bilder. Om allt annat misslyckas används "$HOME/Pictures/". En underkatalog med namnet "TuxPaint" kommer att skapas.

$XDG_DATA_HOME/Trash/ eller $HOME/.local/share/Trash/
    En katalog där bilderna placeras när alternativet Erase används i dialogrutan Öppna.

UPPHOVSRÄTT
Detta program är fri programvara; du kan vidaredistribuera det och/eller modifiera det enligt villkoren i GNU General Public License som publiceras av Free Software Foundation; antingen version 2 av licensen eller (efter eget val) någon senare version.

ÖVRIG INFORMATION
Se dokumentationen som medföljer Rita med Tux för ytterligare instruktioner om hur du använder programmets funktioner. Det vanligaste stället att hitta information om Rita med Tux är på https://tuxpaint.org/.

UPPHOVSPERSONER
Huvudutvecklare och projektledare: Bill Kendrick <bill@newbreedsoftware.com>. Med korrigeringar, korrigeringar, tillägg, portning, översättningar, dokumentation och mer från många människor, inklusive, men förmodligen inte begränsat till (se AUTHORS.txt och CHANGES.txt): Aki, Ashish Arora, A S Alam, Khalid Al Holan, Daniel Andersson, Hodorog Andrei, Joana Portia Antwi-Danso, Adorilson Bezerra de Araujo, Xandru Armesto, Ben Armstrong, Ravishankar Ayyakkannu, Dwayne Bailey, Matías Bellone, Martin Benjamin, Besnik Bleta, Denis Bodor, Rahul Borade, Yacine Bouklif, Miguel Anxo Bouzada, René Brandenburger, Herman Bruyninckx, Lucie Burianova, Laurentiu Buzdugan, Albert Cahalan, Pere Pujal i Carabantes, Hugo Carvalho, Felipe Castro, Ouychai Chaita, Zdenek Chalupský, Wei-Lun Chao, Jacques Chion, Ankit Choudary, Yuri Chornoivan, Abdoul Cisse, Urska Colner, Adam 'akanewbie' Corcoran, Helder Correia, Ricardo Cruz, Magnus Dahl, Laurent Dhima, Chandrakant Dhutadmal, Yavor Doganov, Joe Dalton, Tim Dickson, Dawa Dolma, Kevin Donnelly, Dovix, Korvigellou An Drouizig (Philippe), Serhij Dubyk, Ander Elortondo, Alberto Escudero-Pascual, T. Surya Fajri, Jamil Farzana, Fasokan, Sveinn í Felli, Emanuel Feruzi, Doruk Fisek, Flavia Floris, Fòram na Gàidhlig, Fabian Franz, Derrick Frimpong, Martin Fuhrer, Fula Localization Project, Alexander Gabillondo, Török Gábor, Gabriel Gazzan, Robert Buj Gelonch, Olesya Gerasimenko, Alexander Geroimenko, Torsten Giebl, Harvey Ginter, Solomon Gizaw, Robert Glowczynski, Chris Goerner, Mikel González, Volker Grabsch, The Greek Linux i18n Team, Edmund GRIMLEY EVANS, Frederico Goncalves Guimaraes, HackerGene, Joe Hanson, Sam "Criswell" Hart, Guy Hed, Farinaz Hedayat, Prasanta Hembram, Willem Heppe, Tedi Heriyanto, Pjetur G. Hjaltason, Knut Erik Hollund, Henrik Holst, Khaled Hosny, Henry House, Mohomodou Houssouba, Song Huang, Karl Ove Hufthammer, Roland Illig, Daniel Illingworth, Indigenas Sin Fronteras, Juan Irigoien, Students of Vocational Higher Secondary School Irimpanam, Itai, Dmitriy Ivanov, Mogens Jaeger, Lis Gøthe í Jákupsstovu, Nedjeljko Jedvaj, Aleksandar Jelenak, Rasmus Erik Voel Jensen, Lauri Jesmin, Wang Jian, Amed Ç. Jiyan, Klaus Ade Johnstad, Petri Jooste, Richard June, Andrej Kacian, Thomas Kalka, Alevtina Karashokova, Carole Karema, Jorma Karvonen, Yannis Kaskamanidis, Kazuhiko, Gabor Kelemen, Mark Kim, Thomas Klausner, Koby, Marcin 'Shard' Konicki, Ines Kovacevic, Mantas Kriauciunas, Freek de Kruijf, Andrzej M. Krzysztofowicz, Anand Kulkarni, Enes Burhan KURAN, Piotr Kwilinski, Serafeim Kyriaki, J.F.M. Lange, Matthew Lange, Fabio Lazarin, Niko Lewman, Arkadiusz Lipiec, Ricky Lontoc, Dag H. Loras, Burkhard Luck, Nuno Magalhães, Vincent Mahlangu, Ankit Malik, Neskie Manuel, Fred Ulisses Maranhao, Yannig MARCHEGAY (Kokoyaya), Jorge Mariano, Martin, Sergio Marques, Pheledi Mathibela, Scott McCreary, Marco Milanesi, Never Min, Kartik Mistry, Viateur MUGENZI, Mugunth, Benson Muite, Noëlla Mupole, Steve Murphy, Samuel Murray (Groenkloof), Philibert Ndandali, Shumani Mercy Nehulaudzi, Mikkel Kirkgaard Nielsen, Alesis Novik, Nudjaree, Daniel Nylander, Olli, Sven Ollino, James Olweny, Teresa Orive, Gareth Owen, Quentin PAGÈS, Sorin Paliga, Yannis Papatzikos, Nikolay Parukhin, Cas Pascal, Alessandro Pasotti, Flavio Pastor, Patrick, George Patrick, Primoz Peterlin, Le Quang Phan, Henrik Pihl, Auk Piseth, Pablo Pita, Milan Plzik, Eric Poncet, Sergei Popov, John Popplewell, Ivana Rakic, Adam 'foo-script' Rakowski, Rodrigo Perez Ramirez and Indigenas Sin Fronteras, Sebastian Rasmussen, Robert Readman, Leandro Regueiro, Samir Ribić, Jozef Říha, Simona Riva, Michael de Rooij, Robin Rosenberg, Philipp Rösner, Ilir Rugova, Jaroslav Rynik, Bert Saal, Ibraahiima SAAR, Saikumar, Pablo Saratxaga, Samuel Sarpong, Kevin Patrick Scannell, Stephanie Schilling, Luc 'Begasus' Schrijvers, Kiriaki SERAFEIM, Pavithran Shakamuri, Savitha Shankar, Terrence Sheflin, Gia Shervashidze, Clytie Siddall, Kliment Simoncev, sipho, Tomas Skäre, Sokratis Sofianopoulos, Khoem Sokhem, Songhay localisation and dictionary project, Geert Stams, Peter Sterba, Raivis Strogonovs, Luis C. Suárez, Sugar Labs i18n team, Tomasz 'karave' Tarach, Michal Terbert, Will Thompson, Ignacio Tike, Tilo, Tarmo Toikkanen, TOYAMA Shin-ichi, Niall Tracey, Gerasim Troeglazov, tropikhajma, Peter Tuhársky, Florence Tushabe, Matej Urbančič, Vankata453, Rita Verbauskaite, Daniel Jose Viana, Charles Vidal, Darrell Walisser, Frank Weng, Damian Yerrick, Muhammad Najmi Ahmad Zabidi, 臧传明, Eugene Zelenko, Martin Zhekov, and Huang Zuzhen.

SE ÄVEN
tuxpaint-import(1), tuxpaint-config(1), tp-magic-config(1), xpaint(1), gpaint(1), gimp(1), kolourpaint(1), krita(1), gcompris(1)

Och dokumentation inom /usr/[local/]share/doc/tuxpaint/0.9.35/.